﻿

.dvInfoKits {
    display: inline-block;
    width: 46%;
    text-align: center;
    margin: 10px;
    border: 1px solid #ccc;
    padding-bottom: 20px;
    background-color: #f2f2f2;
}


.dvInfoKitsProcesos {
    margin-top: 40px;
    display: block;
    text-align: center;
    border: 1px solid #ccc;
    padding-bottom: 20px;
    background-color:#f2f2f2;
}

.dvTituloInfoKits {
    padding: 10px;
    background-color: #F7BE81;
    color: white;
    font-weight:bold;
}

.dvSubTituloInfoKits {
    padding-top: 20px;
    padding-bottom: 20px;
}

.rowDatosArticulo {
    display: inline-block;
    border-bottom: 1px solid #dddddd;
    text-align: center;
    font-weight: normal;
    width:32.98%;
}

.rowDatosArticuloGris {
    display: inline-block;
    border-bottom: 1px solid #dddddd;
    text-align: left;
    padding: 5px;
    width: 170px;
    margin-left: -4px;
    word-break: normal;
    word-wrap: normal;
}

.dvTituloPantalla {

    text-align: center;
    font-weight: bold;
    font-size: 1.8em;
    padding-top:40px;
    padding-bottom: 40px;
}


.dvInfoKitsPresenciaInternet {
    margin-top: 40px;
    display: block;
    text-align: center;
    border: 1px solid #ccc;
    padding-bottom: 20px;
    background-color: #f2f2f2;
    width: 40%;
}

.BusinessBox {
    display: inline-block;
    margin:80px;
}

.dvInfoKitsBusiness {
    margin-top: 40px;
    display: block;
    text-align: center;
    border: 1px solid #ccc;
    padding-bottom: 20px;
    background-color: #f2f2f2;
   
}

.dvInfoKitsBusinessItems {
    margin-top: 10px;
    display: block;
    text-align: left;
   
}

.dvNotaKitDigital {
    display: inline-block;
    background-color: #ab363c;
    color:#fff;
    padding:5px;
    font-size: 1.3em;
    margin-bottom:40px;
    border-radius:10px;
}


